Commit 9d7efd92 authored by Tails developers's avatar Tails developers
Browse files

Install barry-util.

Use custom backport as sid's package depends on a version of libstdc++6 that's
not available in Squeeze.
parent d9a6fa0b
......@@ -36,6 +36,7 @@ lzma
#include <gnome-core>
audacity
barry-util
cups
cryptkeeper
cryptsetup
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment